Commit e5319d36 authored by Eli Zaretskii's avatar Eli Zaretskii
Browse files

Warn from Cygwin GCC versions other than those known to succeed.

parent a7b52a1e
......@@ -2395,6 +2395,8 @@ addition, the Cygwin GCC 3.4.4-2 has problems with generating debug
info. Cygwin users are advised not to use these versions of GCC for
compiling Emacs. GCC versions 4.0.3 and 4.1.1 reportedly build a
working Cygwin binary of Emacs, so we recommend these GCC versions.
Note that these two versions of GCC, 4.0.3 and 4.1.1, are the _only_
versions known to succeed in building Emacs (as of v22.1).
*** Building the native MS-Windows port with Cygwin GCC can fail.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment